Subject: Re: CCL:Whom to teach what continued... young pretenders or experienced hands..

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Wed, 13 Nov 2002 07:48:57 -0600

I still say that computational chemistry/molecular modelling is a
sub-branch of physical chemistry, just as alkene synthesis is a
sub-branch of organic synthesis.

Richard

James Robinson wrote:

> So the debate continues. Most people seem to agree with the general
> principle that Computational chemistry/Molecular modelling (change
> description to suit personal taste) is a science in its own right. The
> scientists doing the computational work need to communicate
> effectively and understand exactly what is required (yes, no, 18 digit
> numbers, pretty pictures…)
>
> So if starting from scratch, say you grabbed some unsuspecting student
> and tried to teach them… where would you start? Is there a general
> foundation to it all? (If only Charles Babbage and Erwin Schrodinger
> had email addresses..) The people I have met tended to do first
> degrees in science, computer sciences or maths and then moved into
> computational chemistry through jobs in industry/academia and
> postgraduate study. So there is an added advantage. They have
> experience of real science before attempting the computation.
>
> Is the best way, through experience and evolution or would it actually
> be okay to do it from scratch at the age of 18 or so…
>
> With higher education becoming more expensive, I am sure the delight
> of market forces will influence trends, .. science graduates will
> become rarer.. unless salaries increase.. new modellers will have to
> come from somewhere…
>
> That’s my 2 pence concluded. j
>
--
Richard L. Wood, Ph. D.
Physical/Computational Chemist